uuid:
  -
    value: 4a1b0279-e976-46cc-b448-ee55ec357cbf
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:56:36+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '161'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p>Approximately 2,500 km long, Greece’s railroad is served by high-quality Intercity-type trains (express), as well as regular trains (high-speed and speed rail etc) performing regularly scheduled routes. The service provides for the transportation of passengers and accompanied vehicles in much of the continental part of the country. For further information, please visit the webpage of&nbsp;<a href=\"http://www.ose.gr/\" target=\"_blank\"><strong>Hellenic Railways Organisation</strong></a>.</p>\r\n"
    format: basic_html
    processed: "<p>Approximately 2,500 km long, Greece’s railroad is served by high-quality Intercity-type trains (express), as well as regular trains (high-speed and speed rail etc) performing regularly scheduled routes. The service provides for the transportation of passengers and accompanied vehicles in much of the continental part of the country. For further information, please visit the webpage of\_<a href=\"http://www.ose.gr/\" target=\"_blank\"><strong>Hellenic Railways Organisation</strong></a>.</p>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: 'By Train'
field_transport_means:
  -
    value: train
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
